@charset "utf-8";
/* CSS Document */
html{background:url(../../../wp-content/themes/mp3plus.ru/img/bg.png)}
body{margin:0;background:url(../../../wp-content/themes/mp3plus.ru/img/hc.png) repeat-y center;font-family:"Tahoma";font-size:14px;line-height:18px;position:relative;color:#666}
*{margin:0;padding:0;border:0}
.c{clear:both;font-size:0;overflow:hidden;display:block}
a{color:#0054a6;outline:none}a:hover{text-decoration:none}
#ht{background:url(../../../wp-content/themes/mp3plus.ru/img/ht.jpg) no-repeat top center}
#hb{background:url(../../../wp-content/themes/mp3plus.ru/img/hb.jpg) no-repeat bottom center}

@font-face{
	font-family:'PTSansRegular';
	src:url('../../../wp-content/themes/mp3plus.ru/fonts/pts55f-webfont.eot');
	src:url('../../../wp-content/themes/mp3plus.ru/fonts/pts55f-webfont.eot#iefix') format('embedded-opentype'),
	url('../../../wp-content/themes/mp3plus.ru/fonts/pts55f-webfont.woff') format('woff'),
	url('../../../wp-content/themes/mp3plus.ru/fonts/pts55f-webfont.ttf') format('truetype'),
	url('../../../wp-content/themes/mp3plus.ru/fonts/pts55f-webfont.svg#PTSansRegular') format('svg');
	font-weight:normal;
	font-style:normal
}

#wrapper{width:940px;padding:0 10px;margin:0 auto}
#header{height:251px;position:relative}

#search{width:168px;height:26px;position:absolute;top:197px;right:21px;background:none;color:#c8c6be;font-family:Arial;font-size:12px;padding:0 32px 0 8px}
#submit{width:32px;height:26px;background:none;position:absolute;cursor:pointer}

#logo{display:block;width:330px;height:70px;position:absolute;top:32px;left:8px}
#header ul{position:absolute;top:180px;left:0}
#header ul li{float:left;list-style:none}
#header ul li a{display:block;height:36px;padding:24px 13px 0 13px;color:#fff;text-transform:uppercase;font-family:'PTSansRegular';text-shadow:1px 1px 0 #c49900;text-decoration:none;font-size:15px}
#header ul li a:hover{background:#666;text-shadow:1px 1px 0 #575757}
#header ul li.current_page_item a span{border-bottom:2px solid #666;height:15px;display:inline-block}
#stat{color:#fff;font-family:'PTSansRegular';font-weight:700;position:absolute;top:111px;left:137px;font-size:14px;line-height:16px;font-family:Arial}

#bleft{width:460px;float:left}
#bright{width:460px;float:right}
h2{font-weight:400;color:#e6b400;font-family:'PTSansRegular';font-size:30px;padding:22px 0 20px 9px}
h3{font-weight:400;color:#e6b400;font-family:'PTSansRegular';font-size:30px;padding:22px 0 20px 9px}
.hr1{display:block;overflow:hidden;height:16px}
#image .hr1{color:#e6b400;font-size:14px;position:absolute;top:192px;left:13px}
#image{position:relative;height:280px}
#img{width:460px;height:280px;overflow:hidden}#img img{width:460px;min-height:280px}
#bg{position:absolute;height:100px;left:0;right:0;bottom:0;background:url(../../../wp-content/themes/mp3plus.ru/img/px.png) repeat}
.txt2{overflow:hidden;}
#image .txt2{color:#fff;position:absolute;top:213px;left:13px;right:10px}
.rm{display:block;width:120px;height:30px;background:url(../../../wp-content/themes/mp3plus.ru/img/rm.png)}.rm:hover{background-position:0 -30px}
#image .rm{position:absolute;top:255px;left:10px}
.comms{font-size:10px;color:#e6b400;padding:3px 0 0 0}
#image .comms{position:absolute;top:255px;right:15px}
#rubr{margin:25px 0 0 0}
#rubr ul{float:left;width:220px}
#rubr ul li{list-style:none;font-size:14px;background:url(../../../wp-content/themes/mp3plus.ru/img/rubr.png) no-repeat left top;padding:0 0 5px 10px;margin:0 0 0 20px}
.gr{color:#666;margin:8px 0 0 0}
.hr114{font-size:14px;display:block;overflow:hidden;height:17px}

.img{position:relative;overflow:hidden}.img img{width:100%;min-height:100%}
.img1{width:140px;height:90px;margin:0 15px 0 0;float:left}
.img2{width:220px;height:120px;margin:0 0 12px 0}
.img3{width:200px;height:150px;margin:0 0 12px 0}
.img4{width:90px;height:60px;float:left;margin:0 9px 5px 0}
.img5{width:220px;height:120px;float:left;margin:0 21px 5px 0}
.img6{width:110px;height:80px;float:left;margin:0 10px 5px 0}

.txt3{overflow:hidden;margin:4px 0}
.txt2{overflow:hidden;margin:6px 0 11px 0}

.line{height:1px;background:#e6e6e6;overflow:hidden;margin:6px 0 0 0}
.item{margin:0 0 20px 0}
#cat{width:480px}
.cat{width:220px;float:left;margin:9px 20px 20px 0}
.cat h2,#hsim{display:block;color:#fff;background:#666;height:27px;padding:13px 0 0 23px;font-size:18px;font-family:'PTSansRegular';text-shadow:1px 1px 0 #575757;margin:0 0 10px 0}
.hr214{height:32px;display:block;overflow:hidden;font-size:14px}

#left{width:220px;float:left}#right{width:700px;float:right}

#iam{background:#666;position:relative;color:#fff;padding:4px 10px 30px 10px;margin:0 0 30px 0}
#iam h2{color:#fff;line-height:normal;padding:0}
.txt7{overflow:hidden;height:105px}
#iam .rm{position:absolute;bottom:-15px;left:10px}

.by{color:#333;font-weight:700}
.comm{background:#e6e6e6;padding:5px 10px;position:relative;margin:0 0 10px 0}
.comm i{display:block;width:10px;height:10px;background:url(../../../wp-content/themes/mp3plus.ru/img/comm.png);position:absolute;bottom:-10px;left:10px}
.hr2{overflow:hidden;display:block}
.gr2{color:#666}
.comm + .hr2{padding:0 10px 0 15px;margin:0 0 23px 0}
.hr3{display:block;overflow:hidden;}
.h2{padding:16px 0 0 9px}
.item2{margin:20px 0 0 0}

.lnt{padding:15px 0 18px 0}
.hr118{font-size:18px;display:block;overflow:hidden;height:19px;margin:0 0 5px 0}
.post .line{margin:9px 0 5px 0}
.post{padding:0 0 15px 0}

#pager{background:#e6e6e6;height:42px;padding:8px 0 0 0}
#pages{font-size:18px;color:#666;float:left;font-family:'PTSansRegular';padding:8px 9px 0 17px}
#pager a,#pager span{font-size:18px;color:#666;float:left;font-family:'PTSansRegular';display:block;width:34px;height:23px;float:left;text-align:center;padding:11px 0 0 0;text-decoration:none}
#pager a:hover{background:#d6d6d6}
#pager span{background:#e6b400;color:#fff}

.h4{color:#0054a6;text-decoration:underline;padding:25px 0 6px 0;display:block;background:#fff;margin:-20px -20px 20px -20px}
#day{color:#fff;width:260px;padding:20px;background:#e6b400;margin:0 21px 0 0;float:left}
.hr4b{display:block;overflow:hidden;height:60px;font-weight:700;color:#666;text-decoration:none}
#day .comms{color:#fff}
#day .line{background:#ebc333;margin:6px 0 2px 0}

#poll{width:375px;float:left;}
#poll h2{padding:0;color:#666;padding:25px 0 14px 0}


#footer{height:110px;position:relative;margin:18px 0 0 0}
#copy{color:#c4c4c4;position:absolute;top:26px;left:35px}
#copy div{color:#8b8b8b;padding:5px 0 0 0}
#counter1,#counter2{position:absolute;bottom:39px;left:461px}
#counter2{left:560px}

h1{text-decoration:underline;font-size:20px;color:black;font-weight:400;padding:12px 0 0 0;line-height:22px;margin:0 0 15px 0}
#right p{margin:0 0 10px 0}
#l ul  {margin: 0 auto;padding: 0;margin-top:25px;margin-bottom:25px;}
#l ul li{text-align: left;list-style: none;padding: 3px 10px 3px 10px;margin: 5px;border: 1px solid #CCC;}
#socs{background:#e6e6e6;height:45px;margin:10px 0;padding:5px 0 0 125px}
.sitem{margin:9px 40px 0 0;float:left}
.plusonebut{margin:7px 19px 0 0}
#twtsit{width:95px}

.commh{padding:27px 0 18px 0}
.comment{padding:7px 10px;background:#e6e6e6;margin:3px 0 12px 0}
.comment .by{padding:0 0 3px 0}

#comform *{font-size:12px;color:#c0c0c0;font-family:"Arial";position:absolute;background:none}
#comform{display:block;width:700px;height:259px;background:url(../../../wp-content/themes/mp3plus.ru/img/form.png) no-repeat;position:relative;margin:0px 0 25px 0}
#comform input[type=text]{width:190px;height:28px;padding:0 10px;top:81px;left:2px}
#comform #fmail{left:232px}
#comform textarea{width:670px;height:81px;padding:10px;top:121px;left:2px;resize:none}
#fsubmit{display:block;cursor:pointer;width:120px;height:30px;bottom:0;left:2px;background:none} 

#cat.cat2{width:720px}
#hsim{margin:0}
.alignleft{float:left;margin:0 19px 5px 0}
.alignright{float:right;margin:0 0 5px 19px}

#left #rubr{margin:0 0 25px 0}
.lnt2{padding:22px 0 20px 0}

#polls-2{padding:0 0 20px 0}
p.que{display:block}
#polls-2-ans{margin:5px 0 0 0}
#polls-2 ul li{line-height:20px;padding:0 0 6px 5px}
#polls-2 p{text-align:left  !important;margin:0 0 0 0}
#submopros{width:142px;height:26px;background:url(../../../wp-content/themes/mp3plus.ru/img/poll.png) no-repeat;border:0px;cursor:pointer;margin:-3px 0 0 0}
#polls-2 a{color:#a80000;font-size:11px} #polls-2 a:hover{text-decoration:none}
#polls-2 p > input{width:120px;height:30px;background:url(../../../wp-content/themes/mp3plus.ru/img/submit.png);border:0;cursor:pointer;text-indent:222px;overflow:hidden;line-height:222px;float:left;margin:6px 0 0 3px} #polls-2 p > input:hover,.tc.lasta a:hover{opacity:0.9}
.wp-polls-ul{margin:0 !important}
#polls-2 .lasta{padding:12px 0 0 33px;display:block;float:left}
#polls-2 .lasta a{margin:0 0 0px 5px;text-align:center !important;display:block;font-weight:700;font-size:12px;color:#0054a6} 
.wp-polls strong{font-weight:400}

.ddsg-wrapper .ddsg-pagenav{margin:0 0 10px 0;overflow:hidden}
.ddsg-wrapper h2{margin:10px 0 5px 0;background:none}
.ddsg-wrapper ul ul{margin:0 0 15px 20px}
.ddsg-wrapper ul a{font-weight:700}
.ddsg-wrapper ul ul a{color:#64614e;font-weight:normal;text-decoration:none;margin:3px 0 0 0;display:block}
.ddsg-wrapper > ul{list-style:none}
.ddsg-wrapper ul ul a:hover{text-decoration:underline}





#test{-moz-box-shadow:inset 0 0 4px #fff;-webkit-box-shadow:inset 0 0 4px #fff;box-shadow:inset 0 0 4px #fff;border-radius:14px;-moz-border-radius:14px;-webkit-border-radius:14px}

blockquote{
background:#fff;
padding: 10px;
 
border-left:2px dashed #ddd;
 
}
 
blockquote p:first-letter {
float: left;
margin: 5px 3px 1px 0;
<span id="IL_AD1" class="IL_AD">font-family</span>: Georgia;
font-size: 40px;
font-weight: bold;
}

#contact{
	list-style:none;
	margin:0;
}
#contact li{
	float: left;
    height: 60px;
	margin:0 0 20px;
    position: relative;
    width: 540px;
}
#contact li .text{
	background: #F0EFEF;
	padding:15px 10px 10px 0;
	position:absolute;
	z-index:100;
	min-width:85px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	text-indent: 5px;
}
#contact li .required{
	position:absolute;
	right:10px;
	top:10px;
	z-index:100;
}
#contact li .wpcf7-form-control-wrap{
	position: absolute;
}
#contact li .wpcf7-form-control-wrap input, #contact li .wpcf7-form-control-wrap textarea{
	background:#fff;
	border:solid 5px #F0EFEF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:15px 10px 25px;
	width: 509px;
	text-indent:95px;
	z-index:100;
	margin:0;
}
#contact li .wpcf7-form-control-wrap input:focus, #contact li .wpcf7-form-control-wrap textarea:focus{
	background:#F0EFEF
}
#contact li .wpcf7-form-control-wrap textarea{
	line-height: 28px;
    padding: 10px;
	height:200px;
}
#contact li#message{
	min-height:220px;
}
#contact li#submit input{
	color:#fff;
	text-decoration:none;
	margin:10px 30px 0 0;
	background:#09b2f3;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#69d2f9', endColorstr='#09b2f3');
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#69d2f9), to(#09b2f3));
	background: -moz-linear-gradient(top, #69d2f9, #09b2f3);
	border:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-0-border-radius:3px;
	border-radius:3px;
	display:block;
	padding:10px 25px;
	text-align:center;
	text-shadow:0 1px 0 #09b2f3;
	text-transform:uppercase;
}
#contact li#submit input:hover{
	background:#69d2f9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09b2f3', endColorstr='#69d2f9');
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#09b2f3), to(#69d2f9));
	background: -moz-linear-gradient(top, #09b2f3, #69d2f9);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.5) inset;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.5) inset;
	-o-box-shadow:0 1px 2px rgba(0,0,0,.5) inset;
	box-shadow:0 1px 2px rgba(0,0,0,.5) inset;
	color:#06506c;
	text-shadow:0 1px 0 rgba(255,255,255,.25);
	text-transform:uppercase;
	cursor:pointer;
}
div.wpcf7-validation-errors {
    clear: left;
}

#right ul li {font-size:18px;line-height:30px;}
#right ul {float:left;width:800px;color:red;margin-top:20px;margin-bottom:20px;margin-left:25px;}
#right p {font-size:14px;margin-bottom:15px;}

/*
playback timings (ms):
  captures_list: 211.138
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.069
  RedisCDXSource: 4.379
  esindex: 0.009
  LoadShardBlock: 185.291 (3)
  PetaboxLoader3.datanode: 136.354 (4)
  CDXLines.iter: 18.919 (3)
  load_resource: 136.153
  PetaboxLoader3.resolve: 60.467
*/